{
  "name": "URL前缀替换",
  "handlerKey": "url-rewrite",
  "scheduleType": "manual",
  "scheduleValue": "",
  "defaultParams": "{\"oldPrefix\":\"https://s3.jizhying.com/images/\",\"newPrefix\":\"https://dp9pkdckmd09t.cloudfront.net/\",\"mode\":\"dry-run\",\"sampleSize\":10}"
}
